.title-banner {
    color: black;
    text-align: right;
    padding: 32px;
    border: 5px groove #00ff00;
    background-color:  #F8F8FF;
}

.title-banner-text {
    text-shadow: 0px 0px 4px rgba(0,255,0,1);
}

.title-logo {
	height: 45px;
	width: 45px;
}
